/* ===================================================
物件リクエストページ（single-request.php）
===================================================*/

/*　ページ内共通　*/
html {
  font-size: 62.5%;
}
section {
  padding: 50px 0 60px;
  background: #eee;
}
section > div {
  position: relative;
  margin: 0 auto;
  width: calc(100% - 40px);
  text-align: justify;
}
.head-txt {
  text-align: center;
}
.head-txt > div {
  position: relative;
  margin: 0 auto;
  max-width: 280px;
  width: 100%;
  @media (min-width: 450px) {
    max-width: 340px;
  }
}
.head-txt h2 {
  position: relative;
  padding: 10px 0 12px;
  font-size: 1.8rem;
  line-height: 2.8rem;
  letter-spacing: 0.8px;
  color: #2b2b2b;
  background: #fff;
  z-index: 20;
  @media (min-width: 450px) {
    padding: 12px 0 14px;
    font-size: 2.1rem;
    line-height: 3.4rem;
  }
}
.head-txt .headBgBlack::before {
  top: -2px;
  right: -2px;
}
.head-txt .headBgBlack::after {
  bottom: -2px;
  left: -2px;
}
.head-txt .headBgBlack::before,
.head-txt .headBgBlack::after {
  content: "";
  position: absolute;
  width: 90%;
  height: 22%;
  background: #2b2b2b;
}
.head-txt .headBgRed::before {
  top: -2px;
  left: -2px;
}
.head-txt .headBgRed::after {
  bottom: -2px;
  right: -2px;
}
.head-txt .headBgRed::before,
.head-txt .headBgRed::after {
  content: "";
  position: absolute;
  width: 9%;
  height: 74%;
  background: #fe3500;
}
.head-txt p {
  margin: 0 auto;
  padding: 14px 0 24px;
  max-width: 450px;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 2.4rem;
  @media (min-width: 450px) {
    padding: 20px 0 36px;
    font-size: 1.8rem;
    line-height: 3.2rem;
  }
}


/* sction FV */
.req-fv-cta {
  padding: 10px 0 18px;
  color: #fff;
  background: #fe3500;
  @media (min-width: 450px) {
    padding: 12px 0 20px;
  }
  @media (min-width: 750px) {
    padding: 16px 0 24px;
  }
  @media (min-width: 1024px) {
    padding: 16px 30px 30px;
  }
}
.request-fv__col {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 5px;
  margin: 0 auto;
  padding: 0 12px;
  width: 100%;
  @media (min-width: 750px) {
    gap: 20px;
    padding: 0 50px;
  }
}
.req-fv-cta p {
  margin-bottom: 8px;
  font-size: 1.4rem;
  color: #fff;
  @media (min-width: 450px) {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
  @media (min-width: 1024px) {
    font-size: 2.1rem;
  }
}
.req-fv-cta a:first-of-type {
  color: #fe3500;
  background: #fff;
  border: 1px solid #fff;
}
.req-fv-cta a:first-of-type:hover {
  color: #fff;
  background: #fe3500;
}
.req-fv-cta a:hover span {
  color: #fe3500;
  background: #fff;
}
.req-fv-cta a:last-of-type {
  color: #fff;
  background: #fe3500;
  border: 1px solid #fff;
}
.req-fv-cta a:last-of-type:hover {
  color: #fe3500;
  background: #fff;
}
.req-fv-btn {
  padding: 8px 0 10px;
  max-width: 450px;
  width: 100%;
  font-size: 1.2rem;
  text-align: center;
  border-radius: 100px;
  transition: ease 0.3s;
  @media (min-width: 450px) {
    padding: 10px 0 12px;
    font-size: 1.6rem;
  }
  @media (min-width: 750px) {
    padding: 14px 0 18px;
  }
  @media (min-width: 1024px) {
    font-size: 2rem;
  }
}
.req-fv-btn span {
  margin-right: 4px;
  padding: 0 4px 2px 5px;
  color: #fff;
  background: #fe3500;
  border-radius: 3px;
  transition: ease 0.3s;
  @media (min-width: 750px) {
    margin-right: 8px;
    padding: 0 5px 2px 6px;
  }
}


/*　section エリア別取扱物件一覧　*/
.record-sect ul{
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 20px;
  margin: 0 auto;
  max-width: 1000px;
}
.record-sect .js-more-read-block{
  max-width: 450px;
  width: 100%;
}
.record-sect .js-more-read-block:last-child{
  margin-bottom: 0;
}
.record-sect li > div{
  position: relative;
}
.record-sect li > div:first-child{
  position: relative;
  padding: 32px 20px 0;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  background: #fff;
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  @media (min-width: 450px) {
    padding: 36px 20px 0;
    font-size: 1.6rem;
  }
}
.record-sect li > div:first-child:before{
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 10;
  width: 100%;
  height: 100%;
}
.record-sect li:nth-child(1) > div:first-child:before{
  background: url(../img/request/record-bg-setagaya.png?v=260521) no-repeat center center;
  background-size: contain;
}
.record-sect li:nth-child(2) > div:first-child:before{
  background: url(../img/request/record-bg-meguro.png?v=260521) no-repeat center center;
  background-size: contain;
}
.record-sect li:nth-child(3) > div:first-child:before{
  background: url(../img/request/record-bg-ota.png?v=260521) no-repeat center center;
  background-size: contain;
}
.record-sect li:nth-child(4) > div:first-child:before{
  background: url(../img/request/record-bg-shinagawa.png?v=260521) no-repeat center center;
  background-size: contain;
}
.record-sect li:nth-child(5) > div:first-child:before{
  background: url(../img/request/record-bg-shibuya.png?v=260521) no-repeat center center;
  background-size: contain;
}
.record-sect li > div > div{
  width: 45%;
  margin-bottom: 20px;
  position: relative;
  z-index: 20;
  @media (min-width: 450px) {
    margin-bottom: 26px;
  }
}.record-sect li > div > dl{
  width: 55%;
  margin-bottom: 20px;
  position: relative;
  z-index: 20;
  @media (min-width: 450px) {
    margin-bottom: 26px;
  }
}
.record-sect li > div > div:last-child ul{
  display: flex;
  justify-content: center;
}
.record-sect__top3-towns {
  margin: 0;
  font-size: 1.4rem;
  line-height: 1.8;
}
.record-sect h3{
  margin-bottom: 6px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  @media (min-width: 450px) {
    font-size: 2.1rem;
  }
}
.record-sect .request-ward-txt dl{
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.record-sect .request-ward-txt dt{
  font-weight: 400;
}
.record-sect .request-ward-txt dd span{
  margin-left: 1px;
  font-size: 1.6rem;
  font-weight: 700;
  color: #fe3500;
  @media (min-width: 450px) {
    font-size: 2.1rem;
  }
}
.record-sect .request-town-pick dt{
  margin-bottom: 6px;
  font-weight: 500;
  line-height: 1;
}
.record-sect .request-town-pick dd{
  font-weight: 400;
}
.record-sect small {
  display: block;
  margin-top: 8px;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.8rem;
  letter-spacing: 1px;
  text-align: center;
  @media (min-width: 450px) {
    margin-top: 12px;
    font-size: 1.4rem;
    line-height: 2.1rem;
    letter-spacing: 2px;
  }
}
.record-sect ul small{
  position: relative;
  margin: 0 0 5px;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1px;
  color: #5a5a5a;
  z-index: 20;
  @media (min-width: 450px) {
    margin: 0 0 6px;
    font-size: 1.1rem;
  }
}


/* section 区内エリア別テーブル（1テーブル・左右2列） */
.record-sect .request-town-table {
  display: block;
  margin: 0 auto;
  width: 100%;
  font-size: 1.5rem;
  line-height: 1;
  color: #5a5a5a;
  transition: 0.3s;
}
.record-sect .request-town-table th,
.record-sect .request-town-table td {
  font-weight: 400;
  line-height: 1;
  text-align: center;
}
.record-sect .request-town-table thead {
  color: #fff;
  background: #5a5a5a;
}
.record-sect .request-town-table thead,
.record-sect .request-town-table tbody {
  display: flex;
  flex-direction: column;
}
.record-sect .request-town-table tbody{
  border-bottom: 1px solid #eee;
  background: #fff;
}
.record-sect .request-town-table tr {
  display: flex;
  padding: 0 16px;
}
.record-sect .request-town-table tbody tr:nth-child(even) {
  background: #f5f5f5;
}
.record-sect .request-town-table th,
.record-sect .request-town-table td {
  padding: 24px 0;
  width: 25%;
  box-sizing: border-box;
}
.record-sect .request-town-table thead th:nth-child(3) {
  border-left-color: rgba(255, 255, 255, 0.35);
}
.record-sect .request-town-table th,
.record-sect .request-town-table td {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12px 0 14px;
  font-size: 1.1rem;
  line-height: 1;
  @media (min-width: 450px) {
    padding: 14px 0 16px;
    font-size: 1.4rem;
  }
}
.record-sect .item {
  max-height: 3000px;
  opacity: 1;
  overflow: hidden;
  transition: opacity 0.3s ease, max-height 0.3s ease;
}
.record-sect .js-more-read-btn {
  display: block;
  margin: 0 auto;
  padding: 10px 0 12px;
  width: 100%;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  color: #fff;
  background: #5a5a5a;
  border: 1px solid #5a5a5a;
  transition: 0.3s;
  cursor: pointer;
  @media (min-width: 450px) {
    padding: 12px 0 14px;
    font-size: 1.4rem;
  }
}
.record-sect .js-more-read-btn:hover,
.record-sect .js-more-read-btn:active {
  color: #5a5a5a;
  background: #fff;
}


/* section　物件事例紹介 */
.case-sect{
  background: #fff;
}
.case-sect .option {
  display: flex;
  gap: 5px;
  @media (min-width: 450px) {
    gap: 10px;
  }
}
.case-sect .option,
.case-sect #caseLand,
.case-sect #caseHouse{
  max-width: 960px;
  width: 100%;
}
.case-sect .option .landTxt,
.case-sect .option .houseTxt {
  width: 50%;
  font-weight: 500;
  text-align: center;
}
.case-sect .option div {
  padding: 12px 0 14px;
  width: 100%;
  font-size: 1.4rem;
  line-height: 1;
  cursor: pointer;
  @media (min-width: 450px) {
    padding: 14px 0 16px;
    font-size: 1.6rem;
  }
}
.case-sect .option .landTxt {
  color: #d9d9d9;
  background: transparent;
  border: 2px solid #d9d9d9;
}
.case-sect .option .houseTxt {
  color: #fff;
  background: #5a5a5a;
  border: 2px solid #5a5a5a;
}
#caseLand {
  display: none;
}
#caseHouse {
  display: block;
}
.case-sect .container {
  padding: 0 0;
  background: #fff;
}
.case-sect .container .listContainer {
    padding: 10px 0 0;
    @media (min-width: 450px) {
      margin: 0 auto;
      padding: 14px 0 0;
      display: flex;
      justify-content: center;
      flex-flow: wrap;
      gap: 20px 10px;
    }
}
.case-sect .container .listContainer > li {
  margin: 0 auto 30px;
  border-bottom: 1px solid #d9d9d9;
  max-width: 450px;
  width: 100%;
  @media (min-width: 450px) {
    margin: 0;
  }
}
.case-sect .container .listContainer > li:last-child {
  margin-bottom: 0;
}
.case-sect .container img {
  padding: 0;
  width: 100%;
}
.case-sect .container .listContainer figcaption {
  padding: 10px 0 12px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  @media (min-width: 450px) {
    padding: 14px 0 16px;
    font-size: 1.8rem;
  }
}
.case-sect .container .listContainer figcaption span {
  margin-right: 6px;
  font-weight: 700;
  color: #fe3500;
}
.case-sect small {
  display: block;
  margin-top: 8px;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.8rem;
  letter-spacing: 1px;
  text-align: center;
  @media (min-width: 450px) {
    margin-top: 12px;
    font-size: 1.4rem;
    line-height: 2.4rem;
    letter-spacing: 2px;
  }
}

/*  　section 物件が見つかるまでの流れ */
.case-sect .listContainer > li {
  position: relative;
}
.case-sect .case-slider {
  position: relative;
  margin: 0 auto;
}
.case-sect .case-slider .slick-slide {
  outline: none;
}
.case-sect .case-slider .slick-slide figure {
  margin: 0;
}
.case-sect .case-slider .slick-slide img {
  display: block;
  width: 100%;
  height: auto;
}
.case-sect .slick-arrow {
  position: absolute;
  bottom: 0;
  top: auto;
  transform: translateY(-40%);
  padding: 4px 10px;
  color: #fff;
  background: #5a5a5a;
  border: 1px solid #5a5a5a;
  border-radius: 3px;
  z-index: 100;
  cursor: pointer;
  font-size: unset;
  line-height: 1;
  width: auto;
  height: auto;
  @media (min-width: 450px) {
    transform: translateY(-50%);
    padding: 6px 14px;
  }
}
.case-sect .slick-prev {
  left: 0;
}
.case-sect .slick-next {
  right: 0;
}
.case-sect .slick-prev:before{
    content: "◀︎";
    font-size: unset;
}
.case-sect .slick-next:before{
    content: "▶︎";
    font-size: unset;   
}
.case-sect .slick-arrow:hover,
.case-sect .slick-arrow:active {
  color: #5a5a5a;
  background: #fff;
}
.slick-prev:hover:before,
.slick-prev:active:before,
.slick-next:hover:before,
.slick-next:active:before{
  color: #5a5a5a;
}




/*　section サービスの流れ（slick）*/
.flow-sect img{
  width: 100%;
}
.flow-sect .case-slider {
  position: relative;
  margin: 0 auto;
}
.flow-sect .case-slider .slick-slide {
  outline: none;
}
.flow-sect .case-slider .slick-slide figure {
  margin: 0;
}
.flow-sect .case-slider .slick-slide img {
  display: block;
  width: 100%;
  height: auto;
}
.flow-sect .slick-arrow {
  position: absolute;
  bottom: 0;
  padding: 0;
  font-size: 1rem;
  line-height: 1;
  color: #fff;
  background: #5a5a5a;
  border: 1px solid #5a5a5a;
  border-radius: 3px;
  z-index: 100;
  cursor: pointer;
  text-align: center;
  width: 24px;
  height: 24px;
}
.flow-sect .slick-prev {
  left: -10px;
}
.flow-sect .slick-next {
  right: -10px;
}
.flow-sect .slick-prev::before {
  content: "◀︎";
  font-size: unset;
}
.flow-sect .slick-next::before {
  content: "▶︎";
  font-size: unset;
}
.flow-sect .slick-arrow:hover,
.flow-sect .slick-arrow:active {
  color: #5a5a5a;
  background: #fff;
}
.flow-sect ol > li{
  position: relative;
  background: #fff;
  margin: 0 auto 62px;
  padding: 28px 24px 22px;
  max-width: 320px;
  @media (min-width: 450px) {
    margin-bottom: 84px;
    padding: 36px 32px 30px;
    max-width: 450px;
  }
}
.flow-sect ol > li:nth-child(2){
  margin-bottom: 80px;
  @media (min-width: 450px) {
    margin-bottom: 108px;
  }
}
.flow-sect ol > li:nth-child(3){
  margin-bottom: 40px;
  @media (min-width: 450px) {
    margin-bottom: 54px;
  }
}
.flow-sect .step-number {
  position: absolute;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 1.8rem;
  line-height: 1;
  color: #fe3500;
  z-index: 10;
  @media (min-width: 450px) {
    font-size: 2.1rem;
  }
}
.flow-sect .step-label{
  position: relative;
  display: block;
  margin: 20px auto 0;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  color: #fe3500;
  @media (min-width: 450px) {
    font-size: 1.4rem;
  }
}
.flow-sect .step-label::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  background: #fe3500;
}
.flow-sect .step-label span{
  position: relative;
  padding: 0 8px;
  background: #fff;
  @media (min-width: 450px) {
    padding: 0 12px;
  }
}
.flow-sect h3{
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.1rem;
  letter-spacing: 0;
  @media (min-width: 450px) {
    font-size: 1.8rem;
    line-height: 2.8rem;
  }
}
.flow-sect ol p{
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 2.1rem;
  letter-spacing: 0;
  @media (min-width: 450px) {
    font-size: 1.6rem;
    line-height: 2.8rem;
    letter-spacing: 1px;
  }
}
.flow-sect ol > li > div{
  padding: 16px 0 8px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: end;
}
.flow-sect ol > li > div span{
  color: #fe3500;
  font-size: 1.4rem;
  line-height: 2.1rem;
  font-weight: 400;
  @media (min-width: 450px) {
    font-size: 1.6rem;
  }
}
.flow-sect .slick-dots{
  bottom: 5px;
  right: 5px;
  text-align: right;
}
.flow-sect .slick-dots li{
  margin: 0;
  width: 14px;
  height: 14px;
}
.flow-sect .slick-dots li button:before,
.flow-sect .slick-dots li.slick-active button:before{
  color: #fff;
}
.flow-sect .slick-dots li.slick-active button:before{
  opacity: 1;
}
.flow-sect ol > li:last-child{
  padding: 28px 24px 20px;
  margin-bottom: 0;
  @media (min-width: 450px) {
    padding: 32px 28px 24px;
  }
}
.flow-sect ol > li:last-child h3{
  padding: 14px 0 0;
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.4rem;
  @media (min-width: 450px) {
    font-size: 2.1rem;
    line-height: 2.8rem;
  }
}
.flow-sect ol > li:last-child h3 span{
  display: block;
  font-size: 1.2rem;
  @media (min-width: 450px) {
    font-size: 1.4rem;
  }
}
.flow-sect ol > li:not(:last-child)::before{
  content: "▼";
  position: absolute;
  left: 50%;
  bottom: -6%;
  transform: translate(-50%, 0%);
  font-size: 1.6rem;
  line-height: 1;
  color: #fe3500;
  @media (min-width: 450px) {
    font-size: 2rem;
  }
}
.flow-sect ol > li:first-child::after{
  content: "フォーム送信後";
  position: absolute;
  left: 50%;
  bottom: -12%;
  transform: translate(-50%, 0);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  @media (min-width: 450px) {
    font-size: 1.8rem;
  }
}
.flow-sect ol > li:nth-child(2)::after{
  content: "ご希望の物件が見つかった\Aその後の流れ";
  white-space: pre;
  position: absolute;
  left: 50%;
  bottom: -18%;
  transform: translate(-50%, 0);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.1rem;
  text-align: center;
  @media (min-width: 450px) {
    font-size: 1.8rem;
    line-height: 2.8rem;
  }
}


/*　section お客様の声*/
.kuchikomi-sect{
  background: #fff;
}
@media (max-width: 750px){
  .kuchikomi-sect .inner{
    padding: 0 30px;
  }
}
.request-kuchikomi-lead{
  margin-bottom: 60px;
  text-align: center;
  font-size: 20px;
}

.request-kuchikomi{
  list-style:none;
  margin: 0 auto;
  max-width: 600px;
  font-size: 1.2rem;
  @media (min-width: 450px) {
    font-size: 1.4rem;
  }
}
.request-kuchikomi-item{
  padding: 0;
  margin-bottom:40px;
  @media (min-width: 750px){
    padding: 0 0 20px;
  }
}
.request-kuchikomi-item:last-child{
  margin-bottom: 0;
}
.request-kuchikomi-identity{
  display:flex;
  margin-bottom:20px;
  align-items:center;
  font-size: 1.4rem;
  line-height:1.66;
  @media (min-width: 450px) {
    font-size: 1.6rem;
    margin-bottom:30px;
  }
}
.request-kuchikomi-icon{
  width:20cqw;
  padding-right:10px;
  margin-right: 10px;
  @media (min-width: 450px) {
    width: 100px;
  }
}
.request-kuchikomi-sentence{
  line-height:1.66;
}
.request-kuchikomi-sentence-detail{
  display: block;
  padding-top: 10px;
  font-weight: 400;
}
.request-kuchikomi-btn, .request-kuchikomi-btn--close{
  font-style:normal;
  font-weight:600;
  font-size:13px;
  border-style:solid;
  border-width:1px;
  border-radius:5px;
  border-color:#707070;
  width:200px;
  text-align:center;
  padding:10px 40px;
  background:#fff;
  margin:auto;
  cursor:pointer;
  margin-bottom: 50px;
  @media (max-width: 750px) {
    padding: 0px 0 20px;
  }
}


